body {
	font-family: Arial, Helvetica, sans-serif;
	background:#036d88 url(../images/bg.jpg) repeat-x;
	margin:0;
	font-size:12px;
	color:#595656
}

h2, h3, h4, h5 {
	margin:0;
	font-size:100%
}

.content h1, .full h1 {
	font-size:18px;
	color:#096087;
	font-weight:normal;
	background:url(../images/title-img9.gif) no-repeat;
	line-height:42px;
	margin:0 0 20px;
	padding-left:43px;
	text-transform:uppercase
}

h2 {font-weight:normal; color:#0F94B2; font-size:1.167em;}
h3 {color:#19859E; padding-bottom:9px;}
h4 {color:#252525; text-transform:uppercase; font-size:0.917em; line-height:1.2em; padding:2px 0;}
h4 a {color:#252525;}
h5 {font-weight:normal; color:#252424; font-size:1.5em; padding:11px 0 0;}

p {
	margin:0 0 .6em
}

table {
	border-collapse:collapse;
	width:100%
}

td {
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
	vertical-align:top
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

/***************links***************/
a {
	text-decoration:underline;
	color:#19859E
}

a:hover {
	text-decoration:none
}

a img {
	border:0
}

b a {
	color:#000
}

.link {
	background:url(../images/link-marker.gif) right 6px no-repeat;
	padding-right:14px;
	color:#EE1C24
}

.link1 {
	color:#EE1C24;
	text-decoration:none;
	font-size:14px
}

.link-un {
	color:#252525
}

#center .link-un {
	color:#ED1C24
}

#container {
	text-align:center;
	background:url(../images/body-bg.jpg) no-repeat top;
	margin-bottom:10px
}

#container.inner {
	background-image:url(../images/inner_bg.jpg)
}

#all {
	margin:0 auto;
	width:960px;
	text-align:left
}

#top {
	margin:0 4px
}

#menu {
	background:url(../images/menu-tail.jpg);
	height:49px;
	font-size:14px
}

#menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	line-height:49px
}

#menu li{
	float:left;
	margin:0;
	padding:0;
	background:url(../images/devider.gif) no-repeat right
}

#menu li a {
	color:#08607f;
	text-decoration:none;
	display:block;
	padding:0 24px 0 22px
}

#menu li a:hover, #menu li a.red, #footer li a.red {
	color:#FF0101
}

#menu div img {
	margin:15px 17px 0 0
}

#mainpage {
	padding-top:20px;
	height:380px;
	color:#a3f0ff
}

#inner {
	height:127px;
	padding-top:20px;
	color:#a3f0ff;
	text-transform:uppercase;
	font-size:14px
}

#inner span{
	position:relative;
	margin:0 0 0 20px;
	top:-15px
}

#mainpage h1 {
	font-size:31px;
	font-weight:normal;
	margin:0
}

#mainpage p{
	text-transform:uppercase;
	font-size:10px;
	line-height:1.3em;
	margin:5px 0
}

#slogan {
	margin:20px 0 0 42px;
	width:530px
}

#banner {
	margin:277px 0 0 55px;
	position:absolute;
	font-size:16px;
	color:#d4fd77
}

#banner p{
	font-size:12px
}

#banner a{
	color:#fff
}

#left_shad {
	background:url(../images/shadow.jpg) no-repeat;
	padding-left:4px
}

#right_shad {
	background:url(../images/shadow.jpg) no-repeat right top;
	padding-right:4px
}

#left_shad.inner, #right_shad.inner {
	background-image:url(../images/shadow_inner.jpg)
}

#content {
	background:#fff url(../images/content-tail.jpg) repeat-x;
	padding:20px 10px
}

#left, #center, #right, .fleft {
	float:left
}

#left, #right {
	width:224px
}

#center {
	width:470px;
	margin-left:6px
}

#center.content {
	width:700px;
}

#center.full {
	width:100%
}

#right {
	margin-left:6px
}

#center .inner {
	padding:30px 8px 0 26px
}

#center p {
	text-indent:20px;
	margin:0
}

#center .inner, #center .inner li {
	line-height:1.4em
}

#center form p {
	text-indent:0;
	margin:10px 0
}

.form_text, .form_textarea {
	width:300px
}

.form_textarea {
	height:200px
}

.form_text, .form_textarea, .form_submit {
	border:1px solid #90CAD5;
	color:#595656;
}

.form_submit {
	background:url("../images/title2-tail.gif")
}

.fright {
	float:right
}

.clear {
	clear:both;
	font-size:0
}

.cleft {
	clear:left
}

/***************titles***************/
.title1, .title2 {
	font-size:14px;
	color:#096087
}

.title1 {
	background:url(../images/title1-tail.gif) left top repeat-x;
}

.title2 {
	background:url(../images/title2-tail.gif) left top repeat-x;
	text-transform:uppercase;
	border:1px solid #FFF;
}

.title2 p{
	font-size:10px;
	padding:14px
}

.title2 p, .title2 p a{
	text-decoration:none;
	color:#709ba0
}

.title2 p span, .title2 p a:hover {
	color:#fc2121
}

.title1 div, .title2 div {
	padding:13px 0 13px 41px
}

.title1 .img1 {background:url(../images/title-img1.gif) 6px 3px no-repeat;}
.title1 .img3 {background:url(../images/title-img3.gif) 6px 3px no-repeat;}
.title1 .img4 {background:url(../images/title-img5.gif) 6px 3px no-repeat;}
.title1 .img5 {background:url(../images/title-img6.gif) 6px 3px no-repeat;}
.title1 .img6 {background:url(../images/title-img7.gif) 6px 3px no-repeat;}
.title1 .img7 {background:url(../images/title-img8.gif) 4px 3px no-repeat;}

.title2 .img2 {
	background:url(../images/title-img2.gif) 6px 3px no-repeat
}

.title2 .img {
	background:url(../images/title-img10.gif) 6px 3px no-repeat;
	padding-left:45px
}
.title2 .img8 {background:url(../images/title-img10.gif) 4px 3px no-repeat;}

.title3 {background:url(../images/title-img4.gif) left top no-repeat; padding:20px 0 31px 32px; margin-left:-14px;}
.title4 {background:url(../images/title-img9.gif) left top no-repeat; padding:20px 0 8px 35px; margin-left:-17px}

/***************boxes***************/
.box1, .box2 {
	margin-bottom:35px
}

.box1 {
	background:#FFF url(../images/box-bot.gif) left bottom repeat-x;
}

.box1 .box-left {background:url(../images/box-tail.gif) left top repeat-y;}
.box1 .box-top {background:url(../images/box-tail.gif) left top repeat-x;}
.box1 .box-right {background:url(../images/box-right.gif) right top repeat-y;}
.box1 .box-top-left {background:url(../images/box-top-left.gif) left top no-repeat;}
.box1 .box-top-right {background:url(../images/box-top-right.gif) right top no-repeat;}
.box1 .box-bot-left {background:url(../images/box-bot-left.gif) left bottom no-repeat;}
.box1 .box-bot-right {background:url(../images/box-bot-right.gif) right bottom no-repeat; width:100%;}

.box2 {background:#FFF url(../images/box-bot-un.gif) left bottom repeat-x;}
.box2 .box-left {background:url(../images/box-tail.gif) left top repeat-y;}
.box2 .box-top {background:url(../images/box-tail.gif) left top repeat-x;}
.box2 .box-right {background:url(../images/box-right.gif) right top repeat-y;}
.box2 .box-top-left {background:url(../images/box-top-left.gif) left top no-repeat;}
.box2 .box-top-right {background:url(../images/box-top-right.gif) right top no-repeat;}
.box2 .box-bot-left {background:url(../images/box-bot-left-un.gif) left bottom no-repeat;}
.box2 .box-bot-right {background:url(../images/box-bot-right-un.gif) right bottom no-repeat; width:100%;}

.box1 .inner, .box2 .inner {padding:1px 3px 3px 1px;}
.box1 .text {padding:14px 14px 24px 27px;}
.box2 .text {padding:14px 20px 18px 27px;}

/***************positioning***************/
h3.margin {
	margin:20px 0 7px;
	padding:0
}

div.margin, #center p.margin {
	margin:10px 0;
	text-indent:0
}

div.margin {
	color:#19859E
}

.margin1 {margin-left:67px;}
.margin2 {margin:0 0 16px 27px;}
.margin3 {margin:3px 0 7px 27px;}
.margin4 {margin:6px 19px 0 0 !important;}
.margin5 {margin-left:22px !important;}

.padding1 {padding-bottom:35px;}
.padding2 {
	padding-bottom:12px;
	margin:0
}
.padding3 {padding-right:28px;}
.padding4 {padding-bottom:19px !important;}
.padding5 {padding-bottom:8px !important;}
.padding6 {padding-top:9px;}
.padding7 {padding-bottom:31px;}

#content ul {
	list-style:none;
	margin:0;
	padding:0
}

#content ul li {
	line-height:1em;
	background:url(../images/list-marker.gif) left 6px no-repeat;
	padding:2px 0 10px 15px
}

#content li a {
	text-decoration:none;
	color:#19859E
}

#content li a span{
	color:#ff0101
}

#content li a:hover, .link1:hover {
	text-decoration:underline
}

#content .news {
	margin:0 0 20px 0
}

#content .news p{
	text-indent:0;
	margin:5px 0
}

p.header {
	color:#34879f;
	margin:1.5em 0
}

p.indent {
	text-indent:10px
}

.border {
	border-bottom:1px solid #90CAD5;
	padding:1px 0 5px;
	margin-bottom:26px
}

.award {
	background:url(../images/title-img4.gif) no-repeat;
	padding-left:30px;
	margin:0 0 15px -14px
}

.award h2{
	font-size:20px;
	font-variant:small-caps
}

.award .fleft span, .red{
	color:#EE1C24
}

.award h3{
	font-weight:normal;
	font-size:11px;
	padding:0
}

.award .fleft{
	margin-left:15px
}

.buttons {
	margin:17px 0
}

.buttons a{
	margin-right:17px
}

/***************footer***************/
#footer {
	color:#84ACB1;
	background:#FFF;
	border-top:3px solid #00A1C8;
	margin:0 5px 0 1px
}

#footer .logo {float:right; padding-top:17px;}

#footer .main {padding:17px 0 0 20px; float:left;}

#footer p {color:#C0CFD1; font-size:0.833em; line-height:1.1em; padding-top:2px;}

#footer a {text-decoration:none; color:#84ACB1;}
#footer a:hover {text-decoration:underline;}

#content #footer ul li {
	background:none;
	padding:0 9px 0 10px;
	border-left:1px solid #A3CCD1;
	float:left;
	font-size:0.917em;
}
#content #footer ul .extra {border:none; padding-left:0;}
#footer li a {color:#709BA0; text-transform:uppercase;}
